&parameters
    Q_x0 = 0.53
    Q_y0 = 0.60
    Q_x1 = 0.61
    Q_y1 = 0.68
    dQ_x = 0.002
    dQ_y = 0.002
    Q_z  = 0.0672
    lat_file = '/home/dlr/bmad_devel/lat/bmad_1843mev_1wig_r3_nosep.lat'
    n_turn = 1000
    init(1)%vec(1) =  0.0022
    init(1)%vec(2) =  0.0
    init(1)%vec(3) =  0.000020
    init(1)%vec(4) =  0.0
    init(1)%vec(5) =  0.0
    init(1)%vec(6) =  0.0006
/
